<form action="javascript:void(null);" id="message_form" name="message_form" method="post">
<input type="hidden" name="messageid" value="<tpl> $message_array[0].messageid </tpl>" />
<table class="from_table">
	<tr style="height:6px;background-color: #E6F5FF;">
		<td style="height:6px;background-color: #E6F5FF;"></td>
	</tr>
</table>
<table class="from_table">
	<tr>
		<th><tpl> $langSysSpaceMessageSend </tpl>：</th>
		<td><tpl> $message_array[0].login_name </tpl></td>
	</tr>
	<tr>
		<th><tpl> $langSysSpaceMessageReceive </tpl>：</th>
		<td><tpl> $message_array[0].receive </tpl></td>
	</tr>
	<tr>
		<th><tpl> $langSysSpaceMessageContent </tpl>：</th>
		<td><tpl> $message_array[0].subject </tpl></td>
	</tr>
	<tr>
		<th style=" height:35px"></th>
		<td height="50">	
			<span class="btn_left"><input type="submit" name="del_message" id="del_message"  class="btn_submit" value="<tpl> $errSpaceDel </tpl>" /></span>
			<span class="btn_left"><input type="reset" name="back_message" id="back_message"  class="btn_submit" value="<tpl> $langSysSpaceBack </tpl>" onclick="ajax_list_back( 'action=message_list&uid=<tpl> $uid </tpl>' )" /></span>
		</td>
		</tr>			
</table>
</form>
<div id="question" style="display:none; cursor: default; padding:10px"> 
        <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langCConfirmDelete </tpl></b> <br />
        <input type="button" id="yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
        <input type="button" id="no" value="<tpl> $langCNo </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
		<input type="hidden" id="del_value" />
</div> 
<script language="javascript">
var question = $('#question')[0];
$(document).ready(function() {
	//控制选择
	$('#control_seclect').click(
		function(){
			$('#bloglist input[@type=checkbox]').each(function(){
				$(this).attr('checked',!$(this).attr('checked'))
			})
		}
	)
	
	var options = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
						if(msg.type == '1'){
							ShowDiv = "result_content";
							getPageContent("../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=message_list");
						}
					},
		type:      'post',
		dataType:  'json'
	};
	$("#del_message").click(function(){
		$.blockUI(question, { width: '275px' });
	});
	
	$('#yes').click(function() {
		$.unblockUI();
		$('#message_form').attr("action", "../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=del_one_message");
		$('#message_form').ajaxSubmit(options);
	});
	$('#no').click($.unblockUI);
});
//查看
function ajax_view ( str ) {
	$.ajax({
		url: "../app/<tpl> $app_module.app_module_sign </tpl>/system.php",
		data: str,
		type:'get',
		dataType:"html",
		beforeSubmit:  showLoading(showText),   // 提交之前执行的方法
		success: function(msg){
			hideLoading();
			$('#result_content').html(msg);
		}
	});
	return false;		
}
//返回留言列表
function ajax_list_back ( str ) {
	$.ajax({
		url: "../app/<tpl> $app_module.app_module_sign </tpl>/system.php",
		data: str,
		type:'get',
		dataType:"html",
		beforeSubmit:  showLoading(showText),   // 提交之前执行的方法
		success: function(msg){
			hideLoading();
			$('#result_content').html(msg);
		}
	});
	return false;	
}
</script>